Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
Context.c File Reference
`#include "Context.h"`

Go to the source code of this file.

## Functions
void | coroutine_trampoline (void *_start, void *_context)

## Function Documentation

## ◆ coroutine_trampoline()

void coroutine_trampoline | ( | void * | _start,
|  | void * | _context
| ) |  |

Definition at line 16 of file Context.c.

References coroutine_context::from.